﻿@charset "utf-8";

*html{background-image:url(about:blank);background-attachment:fixed;}
body{font-family:Verdana;font-size:12px;MARGIN:0;color:#66405d;background:#fff;}
td{font-size:12px;}
textarea,input,select{font-family:Verdana;font-size:12px;background-color:#fff;}
form{margin:0px;display:inline}
div.quote{margin:5px 5px;border:1px dashed #e7cce1;padding:5px;background:#fff;line-height:normal;}
a{text-decoration:none;}
img{border:0;}
a:hover img.imghover{opacity:0.7;-ms-filter:"alpha(opacity=70)";filter:alpha(opacity=70);}
.banner{background:#FFF;}
.head{color:#fff;background:#cfa0c5;padding:5px;font-weight:bold;}
.head a{color:#fff;}
.f_one{background:#fff;}
.f_two{background:#F7F1F7;}
.hr{border-top:1px solid #e7cce1;border-bottom:0;border-left:0;border-right:0;}
.t_one{background:#fff;}
.t_two{background:#F7F1F7;}
.r_one{background:#fff;}
.r_two{background:#fff;}
.cbg{color:#66405d;background:#f7f1f7;}
.cbg a{color:#66405d;}
.smalltxt{font-family:Tahoma,Verdana;font-size:12px;}
.tinytxt{font-family:Tahoma,Verdana;font-size:11px;}
.cfont{color:#fff;}
.fnamecolor{color:#66405d;}
.index_font{color:#786678;background-color:#f7f1f7;font-weight:bold;padding:5px;}
.tpc_title{font-size:14px;font-weight:bold;}
.tpc_content{font-size:14px;line-height:150%;}
.i_table{border:#e7cce1 1px solid;background:#D6E3EF;}
.tool{color:#84AACE;}
.menu{position:absolute;}
.pages{margin:3px 0;font:12px/12px Tahoma}
.pages *{vertical-align:middle;}
.pages a{padding:1px 4px 1px;border:1px solid #e7cce1;margin:0 1px 0 0;text-align:center;text-decoration:none;font:normal 12px/14px verdana;}
.pages a:hover{border:#e7cce1 1px solid;background:#cfa0c5;text-decoration:none;color:#fff}
.pages input{margin-bottom:0px;border:1px solid #e7cce1;height:15px;font:bold 12px/15px Verdana;padding-bottom:1px;padding-left:1px;margin-right:1px;color:#66405d;}
#RiJuBar{width:100%;height:30px;position:fixed;background:#000;z-index:9999;overflow:hidden;opacity:0.7;filter:alpha(opacity=70);-moz-opacity:.7;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-khtml-border-radius:5px 5px 0 0;bottom:0;_position:absolute;*left:0px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,0)||0)-(parseInt(this.currentStyle.marginBottom,0)||0)));}
#RiJuBar a{text-decoration:none;}
#RiJuNotice{float:left;background:url(http://www.riju.com/img/rijunotice.gif) no-repeat 10px 3px;margin:0;padding:0 0 0 40px;}
#RiJuNotice li{list-style-type:none;color:#fff;font:13px/30px Arial,SimSun;}
#RiJuNotice li a{color:#fff;}
#RiJuNotice li a:hover{color:#06c;}
#RiJuSNS{float:right;padding:7px 0 0 0;margin:0;}
#RiJuSNS li{float:left;margin:0 5px;display:inline;list-style-type:none;color:#fff;}
#RiJuSNS li a{color:#fff;}
#RiJuSNS li a:hover{color:#06c;}